
.kalenderdatum {
  background-color: #e0202c;
  padding: 7px 10px;
  margin:1em 1em 1em 0;
  display: inline-block;
  color: #FFF !important;
 }
 
 #main .kalenderdatum a {
  color: #FFF !important; 
 }
 #main .kalenderdatum a::after {width:0 !important}
 
 .kalenderdatum span {
     display: block;
     font-size: 1.7em;
     padding: 0;
     text-align: center;
     line-height: 110%; 
  }
 .kalenderdatum span:first-of-type {
   font-weight: bold; font-size:2em
 }
 
 
 